curl -X POST "https://api.chanl.ai/api/v1/auth/validate" \
-H "Authorization: Bearer <access_token>" \
-H "Content-Type: application/json"
{
"success": true,
"data": {
"valid": true,
"user": {
"id": "user_123",
"email": "user@example.com",
"name": "John Doe",
"current_workspace": {
"id": "ws_456",
"name": "Acme Corp",
"role": "admin"
}
},
"token": {
"expires_at": "2024-01-15T11:30:00Z",
"issued_at": "2024-01-15T10:30:00Z"
}
}
}
curl -X POST "https://api.chanl.ai/api/v1/auth/validate" \
-H "Authorization: Bearer <access_token>" \
-H "Content-Type: application/json"
{
"success": true,
"data": {
"valid": true,
"user": {
"id": "user_123",
"email": "user@example.com",
"name": "John Doe",
"current_workspace": {
"id": "ws_456",
"name": "Acme Corp",
"role": "admin"
}
},
"token": {
"expires_at": "2024-01-15T11:30:00Z",
"issued_at": "2024-01-15T10:30:00Z"
}
}
}